  /*
======================
共通設定
======================
*/
body, div, section, article, header, footer, h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, aside, span, a, img {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif; }
}


/*floatの解除*/
/*clearfix*/
.clearfix:after{
visibility:hidden;
height:0;
display: block;
font-size: 0;
content: " ";
clear: both;

}
* html .clearfix             { zoom: 1; }
*:first-child+html .clearfix { zoom: 1; }

html{
	font-size:62.5%;
}
